summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:40 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:40 +0000
commit6f8b6dbe02fb66be537b1bd37a00c482fe060cb1 (patch)
treef1b0521a62e1d8dbe1eeddaa4222b4f1bfe32791
parent51ff43bab0c60e909221d1e539c9f986465987a8 (diff)
downloadscripts-6f8b6dbe02fb66be537b1bd37a00c482fe060cb1.tar.bz2
scripts-6f8b6dbe02fb66be537b1bd37a00c482fe060cb1.tar.xz
Initial APKBUILD for trytond-party-siret
-rw-r--r--trytond-party-siret/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-party-siret/APKBUILD b/trytond-party-siret/APKBUILD
new file mode 100644
index 0000000..0090125
--- /dev/null
+++ b/trytond-party-siret/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-party-siret
+_pkgname=trytond_party_siret
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="party-siret module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-party"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="0217c31a77474ca57b2c805efeb53972 trytond_party_siret-2.2.0.tar.gz"